package emps.obiektowo;

import java.util.List;

public class P1_WypiszWybranePola {

	public static void main(String[] args) {
		// Dla każdego pracownika z pliku wypisz jego imię, nazwisko, stanowisko i pensję.
		// Pracownik Steven King (President) zarabia 24000.
		
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		for(Employee emp : emps) {
			// System.out.println( emp.getFirstName() + " " + emp.getLastName() + " " + emp.getSalary());
			System.out.printf("Pracownik nr %d: %s %s (%s) zarabia %d\n",
					emp.getEmployeeId(), emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary());
		}
	}

}
